### A free/open-source library for quantitative finance

Enumerations
ql/time/frequency.hpp File Reference

Frequency enumeration. More...

`#include <ql/qldefines.hpp>`
`#include <ostream>`
Include dependency graph for frequency.hpp:

## Enumerations

enum | Frequency { NoFrequency = -1, Once = 0, Annual = 1, Semiannual = 2, EveryFourthMonth = 3, Quarterly = 4, Bimonthly = 6, Monthly = 12, EveryFourthWeek = 13, Biweekly = 26, Weekly = 52, Daily = 365, OtherFrequency = 999 }
| Frequency of events. More...

## Detailed Description

Frequency enumeration.